#login {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#login h1 {
    text-align: center;
    color: #333;
    padding-bottom: 100px;
}

#login form {
    display: flex;
    flex-direction: column;
}

#login label {
    margin-bottom: 5px;
}

#login input[type="email"],
#login input[type="password"] {
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ddd;
    border-radius: 3px;
    font-size: 1em;
    width: 300px;
}

#login input[type="submit"] {
    padding: 10px;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    font-size: 1em;
}

#login input[type="submit"]:hover {
    background-color: #45a049;
}